Bug 447145 - [PATCH] Small fix in the ukrainian translation
[PATCH] Small fix in the ukrainian translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://www.smile.org.ua/~andy/prj/log...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 04:44 EDT by Andy Shevchenko
Modified: 2009-09-21 17:58 EDT (History)
0 users

See Also:
Fixed In Version: 4.5.3-24.fc8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 23:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch (480 bytes, patch)
2008-05-19 12:32 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2008-05-18 04:44:59 EDT
Description of problem:
Inversed logic in the caption.

Version-Release number of selected component (if applicable):
All recent versions.

http://www.smile.org.ua/~andy/prj/logjam/logjam-4.5.3-uk.po.patch
Comment 1 Andy Shevchenko 2008-05-19 12:32:18 EDT
Created attachment 305979 [details]
the patch

Sorry, site is down until now.
Comment 2 Fedora Update System 2008-07-02 18:58:55 EDT
logjam-4.5.3-24.fc8.1 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-03 23:41:47 EDT
logjam-4.5.3-24.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.